Subject: bug#37159: 26.1; svg images in eww

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 26 Aug 2019 09:50:07 +0200

Eli Zaretskii <[email-masked]> writes:

>> Hm, that's odd.  Does the SVG renderer in your Emacs default to using a
>> white foreground colour?  In my "emacs -Q" on Debian, I get black text
>> on white background in the SVG images (and this is without ImageMagick).
>
> I don't think I understand what that means.  Which SVG images are you
> talking about here?  Can you point me to an example of such an SVG
> image file?

All the equations on this page are SVG images:

https://en.wikipedia.org/wiki/Banach_fixed-point_theorem

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no